.clover_station_duo_pricing_container {
    unicode-bidi: isolate;
    display: flex;
    align-items: center;
    justify-content: center;
}

.clover_station_duo_pricing_container .clover_station_duo_base {
    background-color: #fff;
    border-radius: 5px;
    justify-content: center;
    align-items: center;
    max-width: 100%;
    min-height: 250px;
    margin-top: 50px;
    margin-bottom: 60px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 16px rgba(0, 0, 0, .1);
}

.clover_station_duo_pricing_container .clover_station_duo_base .clover_station_duo_w_layout_grid {
    grid-row-gap: 16px;
    grid-column-gap: 16px;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
}

.clover_station_duo_pricing_container .clover_station_duo_base .clover_station_duo_w_layout_grid .clover_station_duo_pricing_grid {
    grid-column-gap: 8px;
    grid-row-gap: 0px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: 0;
    width: 100%;
    margin: 0px;
    box-shadow: 0 0 16px rgba(0, 0, 0, .1);
}

.clover_station_duo_pricing_container .clover_station_duo_base .clover_station_duo_w_layout_grid .price-card-base {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
    position: relative;
    padding: 20px;
    padding-top: 0px;
}

.clover_station_duo_pricing_container .clover_station_duo_base .clover_station_duo_pricing_grid .price-card-base .pricing-card-featured {
    box-shadow: none;
    background-color: #fff;
    background-image: none;
    background-repeat: repeat;
    background-size: auto;
    border: 1px solid #00dd48;
    border-radius: 5px;
    width: 115%;
    height: 100%;
    padding: 20px;
    padding-top: 0px;
    position: relative;
    top: -35px;
}

.clover_station_duo_pricing_container .clover_station_duo_base .clover_station_duo_w_layout_grid .pricing-features {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    margin-top: 22px;
    margin-bottom: 32px;
}

.clover_station_duo_pricing_container .clover_station_duo_base .clover_station_duo_w_layout_grid .price-card {
    padding: 32px 34px;
    padding-top: 0px;
}

h1 {
    margin: .67em 0;
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 38px;
    font-weight: 700;
    line-height: 44px;
    display: block;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
    font-family: sans-serif;
}

h3 {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
    margin-bottom: 10px;
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    font-family: sans-serif;
}

p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
    margin-top: 0;
    margin-bottom: 10px;
    font-family: sans-serif;
}

.clover_station_duo_pricing_container .clover_station_duo_base .clover_station_duo_w_layout_grid .price-card-base .pricing-card-featured .pricing {
    color: #283338;
    font-family: sans-serif;
}

.clover_station_duo_pricing_container .clover_station_duo_base .clover_station_duo_w_layout_grid .price-card .pricing {
    color: #283338;
    font-family: sans-serif;
}

.clover_station_duo_pricing_container .clover_station_duo_base .clover_station_duo_w_layout_grid .price-card-base .pricing-card-featured .length-text {
    color: rgba(84, 102, 129, .8);
    font-size: 22px;
    font-family: sans-serif;
}

.clover_station_duo_pricing_container .clover_station_duo_base .clover_station_duo_w_layout_grid .price-card .length-text {
    color: rgba(84, 102, 129, .8);
    font-size: 22px;
    font-family: sans-serif;
}
.clover_station_duo_pricing_container .clover_station_duo_base .clover_station_duo_w_layout_grid .price-card-base .pricing-card-featured .price-type {
    color: #283338;
    margin-top: 0;
    font-family: sans-serif;
}

.clover_station_duo_pricing_container .clover_station_duo_base .clover_station_duo_w_layout_grid .price-card .price-type {
    color: #283338;
    margin-top: 0;
    font-family: sans-serif;
}

.clover_station_duo_pricing_container .clover_station_duo_base .clover_station_duo_w_layout_grid .price-card-base .pricing-card-featured .pricing-text {
    color: var(--slate-grey);
    font-size: 15px;
    font-family: sans-serif;
}

.clover_station_duo_pricing_container .clover_station_duo_base .clover_station_duo_w_layout_grid .price-card .pricing-text {
    color: var(--slate-grey);
    font-size: 15px;
    font-family: sans-serif;
}

.clover_station_duo_pricing_container .clover_station_duo_base .clover_station_duo_w_layout_grid .price-card-base .pricing-card-featured .feature-text {
    color: var(--slate-grey);
    font-size: 15px;
    font-family: sans-serif;
}

.clover_station_duo_pricing_container .clover_station_duo_base .clover_station_duo_w_layout_grid .price-card .feature-text {
    color: var(--slate-grey);
    font-size: 15px;
    font-family: sans-serif;
}

.check-wrap {
    align-items: center;
    display: flex;
}

img {
    overflow-clip-margin: content-box;
    overflow: clip;
    border: 0;
    vertical-align: middle;
    max-width: 100%;
    display: inline-block;
}

.check {
    background-color: #00dd48;
    border-radius: 12px;
    width: 24px;
    min-width: 24px;
    margin-right: 16px;
}

.w-button {
    color: #fff;
    line-height: inherit;
    cursor: pointer;
    background-color: #3898ec;
    border: 0;
    border-radius: 0;
    padding: 9px 15px;
    text-decoration: none;
    display: inline-block;
}

.button-4 {
    /* color: #00dd48; */
    color: #11b7b5;
    background-color: transparent;
    /* border: 1px solid #00dd48; */
    border: 1px solid #11b7b5;
    border-radius: 5px;
    justify-content: center;
    align-items: center;
    min-width: 150px;
    min-height: 50px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 16px;
    line-height: 1;
    text-decoration: none;
    display: flex;
}

.button-4.button-white {
    color: #fff;
    /* background-color: #00dd48; */
    background-color: #11b7b5;
    border-radius: 5px;
    font-weight: 500;
}

@media screen and (max-width: 991px) {
    .clover_station_duo_pricing_container .clover_station_duo_base {
        margin-top: 30px;
        width: 75%;
    }

    .clover_station_duo_pricing_container .clover_station_duo_base .clover_station_duo_w_layout_grid {
        grid-row-gap: 32px;
        grid-template-rows: auto auto;
        grid-template-columns: 1fr;
        grid-auto-flow: row;
        display: grid;
        width: 100%;
    }

    .clover_station_duo_pricing_container .clover_station_duo_base .clover_station_duo_pricing_grid .price-card-base .pricing-card-featured {
        top: -5px;
    }

    .clover_station_duo_pricing_grid {
        grid-row-gap: 32px;
        grid-template-rows: auto auto auto;
        grid-template-columns: 1fr;
        grid-auto-flow: row;
    }

    .pricing-card-featured {
        padding-top: 0px;
        margin-top: 0px;
    }

    .price-card {
        padding-top: 0;
        position: relative;
    }
}